<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta http-equiv="Content-Language" content="zh-cn">
<title>登录</title>
<!-- javaScript函数 validateLogin()，用来验证是否填写了用户名和密码：-->
<script language="JavaScript"><!--
   function validateLogin(){ 
     var strUserName = document. frmLogin. txtUserName.value;
     var strPassword = document. frmLogin. txtPassword.value;
     if (strUserName ==""){
       alert("请您输入用户名！");
       return false;
     }
     if (strPassword ==""){
       alert("请输入密码！");
       return false;
     }
   }
-->
</script>
</head>

<body>
<!--提交时调用JavaScript函数 validateLogin()来验证是否填写了用户名和密码：-->
<form method="post" name="frmLogin" action="LoginServlet"
	onSubmit="javaScript: return validateLogin();">
<table align="center" bgColor="#cccccc" border="0" cellPadding="0"
	cellSpacing="0" width="273">
	<tr>
		<td align="right" height="47" vAlign="bottom" width="94">用户名：</td>
		<td height="47" vAlign="bottom" width="172"><input name="txtUserName">
		</td>
	</tr>
	<tr>
		<td align="right" width="94">密码：</td>
		<td width="172"><input name="txtPassword" type="password" value></td>
	</tr>
	<tr>
		<td align="right" height="44" width="94"></td>
		<td height="44" width="172"><input name="Submit" type="submit"
			value="提 交"> &nbsp;&nbsp;&nbsp; <input name="Reset" type="reset"
			value="重 置"></td>
	</tr>
</table>
</form>
</body>
</html>
